<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="15dp"
    android:layout_marginTop="12dp"
    android:layout_marginEnd="15dp"
    android:background="@drawable/white_background"
    android:padding="16dp">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_image"
        android:layout_width="@dimen/dp_40"
        android:layout_height="@dimen/dp_40"
        android:src="@drawable/h_junkclean"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/ll_content"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="5dp"
        android:orientation="vertical"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/iv_image"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/junk_clean"
            android:textColor="@color/color_181b1f"
            android:textSize="16sp"
            android:textStyle="bold" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/result_junk_clean"
            android:textColor="@color/color_666666"
            android:textSize="16sp" />

    </androidx.appcompat.widget.LinearLayoutCompat>

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_clean_now"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:background="@drawable/bg_btn_50"
        android:gravity="center"
        android:paddingTop="8dp"
        android:paddingBottom="8dp"
        android:text="@string/clean_now"
        android:textColor="@color/white"
        android:textSize="14sp"
        android:textStyle="bold"
        app:layout_constraintTop_toBottomOf="@id/ll_content"
        tools:layout_editor_absoluteX="16dp" />

    <com.base.appzxhy.business.ads.NativeParentView
        android:id="@+id/flAd"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:visibility="gone"
        app:layout_constraintTop_toBottomOf="@id/tv_clean_now">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:src="@drawable/zhanwei1" />

    </com.base.appzxhy.business.ads.NativeParentView>

</androidx.constraintlayout.widget.ConstraintLayout>